<?php

declare(strict_types=1);

namespace TechnoArtisan\FilamentCms\Configs;

readonly class Localization
{
    public function __construct(
        public string $variable,
        public int    $segment,
        public array  $availableLocales,
        public string $fallbackLocale,
    ) {
    }
}
